/* $Cambridge: hermes/src/prayer/servers/server.h,v 1.3 2008/09/16 09:59:57 dpc22 Exp $ */

#include "prayer_session.h"

#include "session_config.h"
#include "session_streams.h"
#include "session_exchange.h"
#include "session_unix.h"
#include "session_server.h"
#include "portlist.h"

void cmd_dispatch_init(void);
BOOL cmd_dispatch(struct session *session, char *text);
